How to install ruby-fog-softlayer on Debian Unstable (Sid)